@charset "utf-8";
/* CSS Document */
body
{
	background:url(images/bg.jpg) no-repeat fixed;
	background-size:cover;
	
	/*background-color: #add8e6;*/
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	}
ul
{
	display:block;
}
ul li
{	
	display:inline;
	padding: 0px 1px 0px 10px;
	margin: 0 0 0 0;
	list-style:none;
}
	#display a {color:#000; }
a:link, a:visited, a:hover, a:active
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bolder; 
	font-style: none; 
	text-decoration:none;
}
a.nav:link, a.nav:visited 
{
	color:#fff; 
}
	
a.nav:hover, a.nav:active 
{
	color:#000;
}
a.tip:link, a.tip:visited 
{
	color:#000; 
}
	
a.tip:hover, a.tip:active 
{
	color:#fff;
}
	
.formbox
{
	background-color:rgba(255,255,255,0.6); 
	border:none; 
	color:#626268; 
	font-family: Arial, Helvetica, sans-serif;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	width:170px;
}
.formbox1
{
	background-color:rgba(255,255,255,0.6); 
	border:none; 
	color:#000000; 
	font-family: Arial, Helvetica, sans-serif;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	width:300px;
}	
#wrapper
{
/*background-color: #add8e6;*/
position: relative; 
height: 882px; 
width: 960px; 
margin-left: auto; 
margin-right: auto;
}

p{font-family:Arial, Helvetica, sans-serif;font-size:14px; text-align:justify; text-decoration:none;margin:2px 0 2px 4px; }
h2{  text-align:left; color:#BF381A; text-decoration:none; height:auto; font: bold 1.5em Arial, Helvetica, sans-serif; margin:5px 0 10px 0; }
h3{ text-align:left; color:#BF381A; text-decoration:none; height:auto; font: bold 1em Arial, Helvetica, sans-serif; margin:2px 0 5px 0; }
h4{ font-family:Arial, Helvetica, sans-serif; font-size:16px; text-align:left; text-decoration:none;  color:#BF381A;margin:2px 0 5px 0;}
#column1{ width:50%; float:left; padding:0 25px 0 0; height:900px; }
#column2{ margin-left:50%; width:50%; padding:0 20px 0 0; height:900px;}


}

.morph img {

display:block;
}
.morph {

border-radius:15px;
border: 3px solid;
border-color:transparent; 
overflow:hidden;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
		  opacity:0.6;
filter:Alpha(opacity=60);
}
 
.morph:hover {
border-radius: 30px;
 
 border:3px solid black;
 overflow:hidden;
 border-color:transparent;
 opacity:1.0;
filter:Alpha(opacity=100);

  }
  
  #apDiv12 a:hover
  {
	
	
  }
/*#apDiv4, #apDiv6, #apDiv7
{
	background:url(images/texture-grey.png) repeat;
}*/

.button
{
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	width:90px;
	height:25px;
	
}

.contactinfo
{
	float:left;
	position:relative;
	top:-50px;
	left:-40px;
}
.contactinfo li
{
	list-style:none;
	line-height:0px;
	
}

p.labels
{
	color:#ffffff;
}

a.directions, a.directions:visited
{
	color:#7f0e2a;
}

a.directions:hover
{
	color:#000;
}
 
a.twitter{ background:url(images/twitter.png) no-repeat 0 0; z-index:18;
width:45px;
height:45px;}
 a.twitter:hover
{
	background:url(images/twitter-2.png) no-repeat 0px 0px;
	
	}

.error
{
	color:#7f0e2a;
}

#apDiv10:hover{ opacity:1;}